package eu.eudat.file.transformer.configuration;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.boot.context.properties.bind.ConstructorBinding;

@ConfigurationProperties(prefix = "pdf.converter")
public class PdfProperties {
    private final String url;

    @ConstructorBinding
    public PdfProperties(String url) {
        this.url = url;
    }

    public String getUrl() {
        return url;
    }
}
